@charset "utf-8";
/* CSS Document */
							


/* lnews */
.skroll {
    position: relative;
    z-index: 0;
	height:247px;
    border:1px solid #15265c;
    margin-top: -7px;
    margin-bottom: 20px;
    border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; behavior: url(/g/pie/pie.htc); position:relative;
}
 .skroll-arr {
    position: absolute;
    z-index: 2;
    top: 0;
    width: 40px;
    height: 247px;
    cursor: pointer;
    display: none;
 }
.skroll-arr.prev {
    left: 0;
    background: #15265c url(arrow-prev2.png) no-repeat center center;
}
.skroll-arr.next {
    right: 0;
    background: #15265c url(arrow-next2.png) no-repeat center center;
}
.skroll-arr.disabled { background: none; cursor: default;}
.skroll-hider {
    position: relative;
    margin: 9px 50px;
    height: 229px;
    overflow: hidden;
}
.skroll-stack {
    position: absolute;
    top: 0;
    left: 0;
    width: 99999px;
}
.skroll-item {
    float: left;
    width: 200px;
    height:229px;
    margin-right: 19px;
    font: 11px/1.4 "Trebuchet MS", sans-serif;
    background: #fff;
}